-- Deploy gaia:api_2016_12_09_alter_table_diary_service_topic_favor to mysql

BEGIN;

ALTER TABLE `api_servicefavor` 
add column `created_time` datetime(6) NOT NULL,
add column `is_deleted` tinyint(1) DEFAULT '0';

ALTER TABLE `api_problemfavor` 
add column `created_time` datetime(6) NOT NULL,
add column `is_deleted` tinyint(1) DEFAULT '0';

ALTER TABLE `api_diaryfavor` 
add column `created_time` datetime(6) NOT NULL,
add column `is_deleted` tinyint(1) DEFAULT '0';

COMMIT;
